How to install eclipse-xsd on Debian Unstable (Sid)